Subject: RE:Message from Walmart.com Customer: Where is my order, 200012828317460 #Ref 20250113003425629
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 13 Jan 2025 08:52:43 -0800

Hello Axl,

Thank you for reaching out.

We apologize for the delay with your order. The order has been shipped, but unfortunately, we have not yet received an update from FedEx. To ensure a swift resolution, we would be happy to send a replacement. Please let us know if you would like to proceed.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Dear Designer Living Inc.,

Axl McCracken wants to connect with you for the order below:

Customer Order Number:  200012828317460

Purchase Order No:  108934981123384

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 9-Piece Queen Size Comforter Sets, Floral Bed in a Bag, Blue/Red Bed Set Comforter Bedding Sets with Sheets and Side Pockets/1772840977

Customer Message:

I ordered this a month ago but it hasn't shipped yet. I'm wondering what's going on? If possible, please ship the order. If that can't happen any longer, I'd like a refund. Thank you!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team